How to install

sudo dnf upgrade --advisory=FEDORA-2018-927acdd658

This update has been submitted for testing by sgallagh.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon mattf commented & provided feedback 2 years ago

I got the following errors running sudo dnf upgrade --refresh Problem 1: cannot install the best update candidate for package nodejs-1:10.11.0-1.fc29.i686 - nothing provides libuv >= 1:1.23.2 needed by nodejs-1:10.12.0-1.fc29.i686 Problem 2: package npm-1:6.4.1-1.10.12.0.1.fc29.i686 requires nodejs = 1:10.12.0-1.fc29, but none of the providers can be installed - cannot install the best update candidate for package npm-1:6.4.1-1.10.11.0.1.fc29.i686 - nothing provides libuv >= 1:1.23.2 needed by nodejs-1:10.12.0-1.fc29.i686

The libuv-1.23.2-1.fc29 packages on Koji might need to be added to this update to resolve the dependency problems.

sgallagh edited this update.

New build(s):

  • libuv-1.23.2-1.fc29

Karma has been reset.

2 years ago

This update has been submitted for testing by sgallagh.

2 years ago
User Icon sgallagh commented & provided feedback 2 years ago

You are correct; I forgot to include it. Fixed.

This update has been pushed to testing.

2 years ago
User Icon cserpentis commented & provided feedback 2 years ago
karma

works for me

User Icon besser82 commented & provided feedback 2 years ago
karma

Works great! LGTM! =)

This update has been submitted for batched by bodhi.

2 years ago

This update has been submitted for stable by bodhi.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
2
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
modified
2 years ago
BZ#1631863 nodejs-10.11.0-1 errors with /usr/bin/node: symbol lookup error: /usr/bin/node: undefined symbol: uv_os_setpriority
0
0

Automated Test Results